You're looking at a past competition year · Check out the latest Rails Rumble »

Elephant Up

This is an entry in the 2012 Rails Rumble. After checking it out, we encourage you
to leave feedback and then take a look at the hundreds of other amazing entries.

V200_team-449

Description

Ever know you've seen a page somewhere, but can't find it again? With ElephantUp that problem is **solved**.

Simply add our bookmarklet to your browser, and whenever you think you might want to some day see that page again, click the bookmark. The page content is pulled out using javascript (so it will work behind a login screen) and sent to our search index.

Next time you're scratching your head and trying to remember where you saw something, you can just type in a few words that might match the page text, and our search will find it for you.

NOTE: does not work on https sites due to certificate problems.

More details can be seen at:
http://twitter.com/elephantup

Built By Team "734m"

Built With

Interested in seeing what was used to build this application? Resources may include things like open source libraries, third party APIs, and icons.

http://www.clker.com/clipart-blue-elephant-5.html
http://www.clker.com/clipart-green-arrows-set-left.html
http://railswizard.org/7604e88455de4c96191d
twitter bootstrap
http://html2canvas.hertzen.com/
http://unscriptable.com/2009/03/20/debouncing-javascript-methods/

gem 'rails', '3.2.6'

gem 'airbrake'
gem 'awesome_print'
gem 'daemons'
gem 'delayed_job_active_record'
gem 'mysql2'
gem 'omniauth'
gem 'omniauth-github'
gem 'omniauth-openid'
gem 'omniauth-twitter'
gem 'rack-cors', require: 'rack/cors'
gem 'thinking-sphinx'
gem 'ts-delayed-delta', require: 'thinking_sphinx/deltas/delayed_delta'
gem 'whenever', require: false
gem 'airbrake'
gem 'nokogiri', require: ['nokogiri', 'open-uri']

group :assets do
gem 'sass-rails', '~> 3.2.3'
gem 'bootstrap-sass'
gem 'coffee-rails', '~> 3.2.1'

gem 'therubyracer', :platforms => :ruby

gem 'uglifier', '>= 1.0.3'
end

group :development do
gem 'debugger'
end

gem "haml", ">= 3.0.0"
gem "haml-rails"
gem "jquery-rails"
gem "rspec-rails", ">= 2.0.1", :group => [:development, :test]

comments powered by Disqus